HRMS - Bug #3081

Incocome code page > design issue > check issues below

07/05/2022 03:48 PM - Abhishek k

Status: Reopened Start date: 07/05/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:-

Dashboard>Menu Bar>Employee Information drop-down>Manage Employees>employee information page>Add employee button >
income code tab button > Click on Add button Z> income code page > Design issues in Flex Account drop-down option

clipboard-202207021638-|ragmmg

History

#1 - 07/07/2022 03:12 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 07/07/2022 06:05 PM - Amitesh Kumar Rai

- Status changed from Resolved to In Progress

#3 - 07/11/2022 02:35 PM - Amitesh Kumar Rai

- Status changed from In Progress to Resolved

#4 - 07/12/2022 10:31 AM - Abhishek k
- File clipboard-202207121031-Irr2i.png added
- Description updated

- Status changed from Resolved to Reopened

Files
